package com.github.wxiaoqi.security.common.vo;

import java.util.List;

public interface DataInter {


     List<Integer> getDataCompanyIds();


     List<Integer> getDataCorporationIds();

     void setDataCompanyIds(List<Integer> dataCompanyIds);

     void setDataCorporationIds(List<Integer> dataCorporationIds);

     Integer getBizType();

     void setBizType(Integer bizType);

}
